Subject=Ihr Passwort
From=admin@mycoolsite.com
Body=Diese E-Mail wurde soeben von Ihnen angefordert.\n\n\
Ihre Benutzerdaten lauten wie folgt:\n\
{beginiterator}\n\
Benutzername: {0}\n\
Passwort: {1}\n\
{enditerator}\n\
Mit diesen Daten k�nnen Sie weiterhin unsere gesch�tzten Seiten\n\
aufrufen.\n\
Viel Erfolg!\n\n\
Mit freundlichen Gr��en\n\
Ihr\n\
Webmaster
